#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "mesytec-mvlc::mesytec-mvlc" for configuration "Release"
set_property(TARGET mesytec-mvlc::mesytec-mvlc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mesytec-mvlc::mesytec-mvlc PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmesytec-mvlc.so"
  IMPORTED_SONAME_RELEASE "libmesytec-mvlc.so"
  )

list(APPEND _cmake_import_check_targets mesytec-mvlc::mesytec-mvlc )
list(APPEND _cmake_import_check_files_for_mesytec-mvlc::mesytec-mvlc "${_IMPORT_PREFIX}/lib/libmesytec-mvlc.so" )

# Import target "mesytec-mvlc::spdlog" for configuration "Release"
set_property(TARGET mesytec-mvlc::spdlog APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mesytec-mvlc::spdlog PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libspdlog.a"
  )

list(APPEND _cmake_import_check_targets mesytec-mvlc::spdlog )
list(APPEND _cmake_import_check_files_for_mesytec-mvlc::spdlog "${_IMPORT_PREFIX}/lib/libspdlog.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
